Subject: Re: Metal patina/colorization

From: [email-masked] (Emily Breed)
Date: Mon, 8 May 1995 20:32:48 GMT

I missed the beginning of this thread, so this book may have been 
mentioned.  Friday I picked up a copy of *The Colouring, Bronzing, and 
Patination of Metals* by Richard Hughes and Michael Rowe, ISBN 
0-8230-0762-6.  List price is $85, but my copy cost $65 (don't know why 
it was marked down).

I haven't had a chance to work with anything from it yet, but it's a 
beautiful book.  I'm yearning to do some test pieces.  A nice suite of 
colored vases is leaping to the top of my "projects to do" list...

Emily Breed                                 [email-masked] in Oakland, CA